*****Sintaxis Gastos 1992****.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A1).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao de levantamiento' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo	01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'.
EXECUTE .

STRING decena (A1).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para periodo de levantamiento' .
value labels decena	0	'11 al 20 de Agosto'
			1	'21 al 30 de Agosto'
			2	'31 de Agosto al 9 de Septiembre'
			3	'10 al 19 de Septiembre'
			4	'20 al 29 de Septiembre'
			5	'30 de Septiembre al 9 de Octubre'
			6	'10 al 19 de Octubre'
			7	'20 al 29 de Octubre'
			8	'30 de Octubre al 8 de Noviembre'
			9	'9 al 18 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'Consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog     '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

***clave***.
Variable Labels clave 'clave Clave del gasto'.
value labels clave	'A001' 	'Maz en grano'
			'A002' 	'Harina de maz'
			'A003'	'Masa de maz'
			'A004' 	'Tortilla de maz'
			'A005' 	'Fcula de maz (maicena, polvo para atole)'
			'A006' 	'Otros productos de maz: tostadas, hojuelas, pinole, etc.'
			'A007' 	'Harina de trigo (refinada o integral)'
			'A008' 	'Tortilla de harina'
			'A009' 	'Galletas saladas'
			'A010' 	'Galletas dulces'
			'A011' 	'Pan blanco'
			'A012' 	'Pan de dulce'
			'A013' 	'Pan de caja'
			'A014' 	'Pan de marca (Panecillos y pasteles)'
			'A015' 	'Pasta para sopa'
			'A016' 	'Otros productos de trigo: hojuelas, harina preparada, etc.'
			'A017' 	'Arroz en grano'
			'A018' 	'Otros productos de arroz: harina, tostado, etc.'
			'A019' 	'Avena'
			'A020' 	'Otros cereales: centeno, cebada, etc.'
			'A021'	'Bistec y milanesa'
			'A022'	'Pulpa (trozo y molida)'
			'A023'	'Cocido o retazo con hueso'
			'A024'	'Lomo y filete'
			'A025'	'Cortes especiales: t-bone, roast beef agujas, etc.'
			'A026'	'Chuleta y costilla'
			'A027'	'Otros: vsceras (hgado, panza, etc.), lengua, cabeza, pata, etc.'
			'A028'	'Lomo y pierna'
			'A029'	'Chuleta y costilla'
			'A030'	'Pulpa, bistec, trozo y molida'
			'A031'	'Otras: vsceras (hgado, riones, etc.), lengua, manitas, etc.'
			'A032'	'Pollo en piezas'
			'A033'	'Pollo entero'
			'A034'	'Gallina entera o en piezas '
			'A035'	'Vsceras (corazn, hgado, etc.)'
			'A036'	'Otras aves: pavo, pichn, pato, etc.'
			'A037'	'Carnero y borrego'
			'A038'	'Cabrito'
			'A039'	'Otros: conejo, venado, iguana, etc.'
			'A040'	'Jamn'
			'A041'	'Tocino'
			'A042'	'Salchicha'
			'A043'	'Chorizo y longaniza'
			'A044'	'Carnes enchiladas o ahumadas'
			'A045'	'Queso de puerco'
			'A046'	'Carne de res seca: cecina, machaca, etc.'
			'A047'	'Otros: pastel de pollo, salami, mortadela, etc.'
			'A048'	'Huachinango'
			'A049'	'Mojarra'
			'A050'	'Robalo'
			'A051'	'Mero'
			'A052'	'Cazn, liza y bagre'
			'A053'	'Camarn'
			'A054'	'Otros: trucha, jaiba, ostin, almeja, etc.'
			'A055'	'Sardinas'
			'A056'	'Atn'
			'A057'	'Secos: bacalao, charal, camarn, etc.'
			'A058'	'Otros: abuln, ostin, pulpo, etc.'
			'A059'	'Pasteurizada'
			'A060'	'No pasteurizada (bronca)'
			'A061'	'Evaporada'
			'A062'	'Condensada'
			'A063'	'En polvo (entera o descremada)'
			'A064'	'Maternizada'
			'A065'	'Otras: cabra, burra, etc.'
			'A066'	'Fresco'
			'A067'	'Chihuahua'
			'A068'	'Oaxaca y asadero'
			'A069'	'Manchego'
			'A070'	'Amarillo'
			'A071'	'Anejo y cotija'
			'A072'	'Requesn'
			'A073'	'Otros: enchilado, gruyere, parmesano, holands, crema, etc.'
			'A074'	'Crema'
			'A075'	'Mantequilla'
			'A076'	'Otros: yoghurt, jocoque, etc.'
			'A077'	'Gallina'
			'A078'	'Otros: tortuga, pato, pavo, etc.'
			'A079'	'Aceite vegetal'
			'A080'	'Manteca vegetal'
			'A081'	'Manteca de puerco'
			'A082'	'Margarina'
			'A083'	'Otros: aceite de oliva, enjundia, etc.'
			'A084'	'Papa'
			'A085'	'Harina de papa para pur'
			'A086'	'Otros: camote, yuca, ame, betabel, etc.'
			'A087'	'Tomate rojo'
			'A088'	'Tomate verde'
			'A089'	'Chile serrano y jalapeo'
			'A090'	'Chile poblano para rellenar'
			'A091'	'Otros chiles: habanero, rbol, etc.'
			'A092'	'Cebolla'
			'A093'	'Aguacate'
			'A094'	'Repollo o col'
			'A095'	'Lechuga'
			'A096'	'Zanahoria'
			'A097'	'Pepino'
			'A098'	'Ejote'
			'A099'	'Chcharo'
			'A100'	'Elote'
			'A101'	'Chayote'
			'A102'	'Calabacitas'
			'A103'	'Nopales'
			'A104'	'Verdolagas, espinacas y acelgas'
			'A105'	'Perejil'
			'A106'	'Cilantro'
			'A107'	'Epazote, ppalo y apio'
			'A108'	'Verduras mixtas en bolsa'
			'A109'	'Otros: alcachofa, quelites, romeritos, rbanos, poro, etc.'
			'A110'	'Chiles envasados'
			'A111'	'Chiles secos o en polvo'
			'A112'	'Pur de tomate'
			'A113'	'Otros: sopas y verduras envasadas, aceitunas, etc.'
			'A114'	'Frijol '
			'A115'	'Garbanzo'
			'A116'	'Otras: lenteja, haba, etc.'
			'A117'	'Frijol (en caja o lata)'
			'A118'	'Otras: lenteja, haba, etc.'
			'A119'	'Semillas a granel (nuez, pin, almendra, cacahuate, etc.)'
			'A120'	'Semillas envasadas (nuez, pin, almendra, cacahuate, etc.)'
			'A121'	'Naranja'
			'A122'	'Limn'
			'A123'	'Otros ctricos: lima, toronja, mandarina, etc.'
			'A124'	'Pltano tabasco'
			'A125'	'Otros pltanos: macho, dominico morado y manzano'
			'A126'	'Manzana o pern'
			'A127'	'Pera'
			'A128'	'Durazno y chabacano'
			'A129'	'Ciruela'
			'A130'	'Fresa'
			'A131'	'Guayaba'
			'A132'	'Mango'
			'A133'	'Mamey'
			'A134'	'Papaya'
			'A135'	'Meln'
			'A136'	'Sanda'
			'A137'	'Pia'
			'A138'	'Jcama'
			'A139'	'Uva'
			'A140'	'Otras: guanabana, granada, tuna, higo, coco, tamarindo, etc.'
			'A141'	'Almbar o conserva: durazno, mango, pia, cereza, etc.'
			'A142'	'Cristalizadas y secas: pasitas, dtiles, chabacano, etc.'
			'A143'	'Otras: frutas endulzadas, enchiladas, etc.'
			'A144'	'Azcar (blanca y morena)'
			'A145'	'Miel de abeja'
			'A146'	'Otras: glass, moscabada, piloncillo, miel de maz, etc.'
			'A147'	'Caf tostado (en grano o molido)'
			'A148'	'Caf sin tostar (en grano)'
			'A149'	'Caf soluble o instantneo'
			'A150'	'Hojas para t (manzanilla, naranja, etc.)'
			'A151'	'T soluble o instantneo'
			'A152'	'Chocolate en tableta o en polvo'
			'A153'	'Otros: cocoa, etc.'
			'A154'	'Sal'
			'A155'	'Ajo'
			'A156'	'Pimienta, clavo y comino'
			'A157'	'Canela'
			'A158'	'Mayonesa'
			'A159'	'Mostaza'
			'A160'	'Salsa catsup'
			'A161'	'Salsas picantes'
			'A162'	'Mole'
			'A163'	'Concentrados de pollo y tomate'
			'A164'	'Vinagre'
			'A165'	'Otros condimentos: aderezos, ablandadores, etc.'
			'A166'	'Alimentos colados y picados'
			'A167'	'Otros alimentos para beb (no incluye leche)'
			'A168'	'Carnitas y chicharrn'
			'A169'	'Pollos rostizados'
			'A170'	'Barbacoa'
			'A171'	'Birria'
			'A172'	'Otros: sopa, guisados, ensaladas, pizzas, tortas, etc.'
			'A173'	'Chapulines, gusano de maguey, etc.'
			'A174'	'Concentrados y polvo para refrescos'
			'A175'	'Gelatinas, flanes y pudines en polvo'
			'A176'	'Gelatinas, flanes y pudines'
			'A177'	'Paletas, caramelos y otras golosinas'
			'A178'	'Cajetas, jamoncillos y dulces de leche'
			'A179'	'Mermeladas, ates, jaleas y crema de cacahuate'
			'A180'	'Helados y nieves'
			'A181'	'Otros: chilacayote, cocada, visnaga, alegras, etc.'
			'A182'	'Nixtamal y otros'
			'A183'	'Animales de esparcimiento'
			'A184'	'Animales para trabajo y de produccin'
			'A185'	'Refrescos o bebidas (con o sin gas)'
			'A186'	'Agua mineral (con o sin sabor)'
			'A187'	'Jugos y nctares enlatados'
			'A188'	'Agua purificada'
			'A189'	'Otros: hielo, granadina, etc.'
			'A190'	'Cerveza'
			'A191'	'Brandy'
			'A192'	'Pulque'
			'A193'	'Tequila'
			'A194'	'Whisky'
			'A195'	'Ron'
			'A196'	'Aguardiente, mezcal, sotol'
			'A197'	'Vinos de mesa'
			'A198'	'Otros: sidra, rompope, jerez cremas, vodka, etc.'
			'A199'	'1) Desayuno'
			'A200'	'2) Comida'
			'A201'	'3) Cena'
			'A202'	'4) Entrecomidas'
			'A203'	'Cigarros'
			'A204'	'Puros'
			'A205'	'Tabaco (en hoja y picado)'
			'B001' 	'Metro'
			'B002' 	'Autobs'
			'B003' 	'Trolebs, tranva'
			'B004' 	'Colectivo (pesero)'
			'B005' 	'Taxi, radio taxi (sitio)'
			'B006' 	'Autobs forneo'
			'B007' 	'Otros (carretas, animales, etc.)'
			'C001' 	'Detergentes'
			'C002' 	'Jabn de barra'
			'C003' 	'Blanqueadores'
			'C004' 	'Limpiadores (en polvo o lquido)'
			'C005' 	'Papel sanitario'
			'C006' 	'Servilletas y papel absorbente'
			'C007' 	'Platos y vasos desechables, papel aluminio y encerado'
			'C008' 	'Escobas y trapeadores'
			'C009' 	'Fibras, estropajos y escobetas'
			'C010' 	'Jergas y trapos de cocina'
			'C011' 	'Cerillos'
			'C012' 	'Pilas'
			'C013' 	'Focos'
			'C014' 	'Pinturas, barnices, cera y limpia muebles'
			'C015' 	'Insecticidas'
			'C016' 	'Desodorante ambiental y sanitario'
			'C017' 	'Recipientes de lmina (cubetas, tinas, etc.)'
			'C018' 	'Recipientes de plstico (cubetas, tinas, mangueras, etc.)'
			'C019' 	'Otros artculos'
			'C020' 	'Servicio domstico'
			'C021' 	'Lavandera'
			'C022' 	'Tintorera'
			'C023' 	'Jardinera'
			'C024' 	'Otros servicios'
			'D001' 	'Jabn de tocador'
			'D002' 	'Lociones y perfumes'
			'D003' 	'Pasta dental'
			'D004' 	'Champs, tintes y enjuagues'
			'D005' 	'Desodorante'
			'D006' 	'Crema, brillantina y crema para afeitar'
			'D007' 	'Navajas y rastrillos para afeitar'
			'D008' 	'Polvo y maquillaje facial'
			'D009' 	'Sombra, lpiz labial y de cejas'
			'D010' 	'Artculos de tocador para beb'
			'D011' 	'Pauelos desechables'
			'D012' 	'Paales desechables'
			'D013' 	'Toallas sanitarias'
			'D014' 	'Cepillo, peine y cepillo dentfrico'
			'D015' 	'Artculos elctricos (rasuradora, secadora, etc.)'
			'D016' 	'Reparacin de artculos anteriores'
			'D017' 	'Otros: esmaltes y limas para uas, pasadores, etc.'
			'D018' 	'Corte de cabello y peinado'
			'D019' 	'Baos y masajes'
			'D020' 	'Permanentes y tintes'
			'D021' 	'Manicure'
			'D022' 	'Otros servicios: rasurar, depilar, etc.'
			'E001'	'Maternal o guardera'
			'E002'	'Jardn de nios'
			'E003'	'Primaria'
			'E004'	'Secundaria'
			'E005'	'Preparatoria, vocacional o normal'
			'E006'	'Universidad o superior'
			'E007'	'Carrera comercial o tcnica'
			'E008'	'Enseanza especial (idiomas, msica, alfabetizacin, etc.)'
			'E009'	'Otros: servicio de transporte escolar, etc.'
			'E010'	'Libros de texto'
			'E011'	'Material escolar: cuadernos, carpetas, etc.'
			'E012'	'Equipo escolar: mquinas de escribir, calculadoras, etc.'
			'E013'	'Otros gastos (excluye alimentacin, transporte y uniformes)'
			'E014'	'Enciclopedias y libros (excluya el de texto)'
			'E015'	'Peridicos'
			'E016'	'Revistas'
			'E017'	'Otros'
			'E018'	'Cines'
			'E019'	'Teatros y conciertos'
			'E020'	'Centros nocturnos ( incluye alimentos, bebidas tabaco, cover, propinas, etc.)'
			'E021'	'Espectculos deportivos'
			'E022'	'Lotera y juegos de azar'
			'E023'	'Cuotas a: centros sociales, asociaciones, clubes, etc.'
			'E024'	'Servicio de cablevisin'
			'E025'	'Otros gastos: parque de diversiones, circos, museos, etc.'
			'F001'	'Telfono particular'
			'F002'	'Telfono pblico'
			'F003'	'Correo: estampillas, paqueteras, etc.'
			'F004'	'Telgrafo'
			'F005'	'Otros: Telex, giros, etc.'
			'F006'	'Gasolina'
			'F007'	'Aceites y lubricantes'
			'F008'	'Pensin y estacionamiento'
			'F009'	'Lavado y engrasado'
			'F010'	'Otros servicios: encerado, reparacin de llantas, etc.'
			'G001'	'Valor estimado del alquiler (Vivienda propia)'
			'G002'	'Cuota pagada (Vivienda propia)'
			'G003'	'Agua (Vivienda propia)'
			'G004'	'Impuesto predial (Vivienda propia)'
			'G005'	'Alquiler (Vivienda rentada o alquilada)'
			'G006'	'Agua (Vivienda rentada o alquilada)'
			'G007'	'Valor estimado del alquiler (Vivienda recibida como prestacin)'
			'G008'	'Agua (Vivienda recibida como prestacin)'
			'G009'	'Cuota o pago por la vivienda (Vivienda recibida como prestacin)'
			'G010'	'Valor estimado del alquiler (Vivienda prestada)'
			'G011'	'Agua (Vivienda prestada)'
			'G012'	'Impuesto predial (Vivienda prestada)'
			'G013'	'Alquiler (Alquiler de terrenos para uso exclusivo de la vivienda)'
			'G014'	'Agua (Alquiler de terrenos para uso exclusivo de la vivienda)'
			'G015'	'Cuota, renta o pago por la vivienda (Slo para hogares adicionales)'
			'G016'	'Agua (Slo para hogares adicionales)'
			'G017'	'Impuesto predial (Slo para hogares adicionales)'
			'G018'	'Recoleccin de basura (Cuota por servicios de conservacin)'
			'G019'	'Cuotas de vigilancia (Cuota por servicios de conservacin)'
			'G020'	'Cuotas de administracin (Cuota por servicios de conservacin)'
			'G021'	'Otros servicios (Cuota por servicios de conservacin)'
			'G022'	'Energa elctrica (Servicios de conservacin, electricidad y combustible)'
			'G023'	'Gas (Servicios de conservacin, electricidad y combustible)'
			'G024'	'Petrleo (Servicios de conservacin, electricidad y combustible)'
			'G025'	'Carbn (Servicios de conservacin, electricidad y combustible)'
			'G026'	'Lea (Servicios de conservacin, electricidad y combustible)'
			'G027'	'Combustible para calentar (Servicios de conservacin, electricidad y combustible)'
			'G028'	'Velas y veladoras (Servicios de conservacin, electricidad y combustible)'
			'G029'	'Otros combustibles: cartn, papel, etc. (Servicios de conservacin, electricidad y combustible)'
			'H001'	'Pantalones para hombre de fibras sintticas (Para personas de 3 aos y ms)'
			'H002'	'Pantalones para hombre de mezclilla (Para personas de 3 aos y ms)'
			'H003'	'Otros pantalones para hombre (Para personas de 3 aos y ms)'
			'H004'	'Pantalones para mujer de fibras sintticas (Para personas de 3 aos y ms)'
			'H005'	'Pantalones para mujer de mezclilla (Para personas de 3 aos y ms)'
			'H006'	'Otros pantalones para mujer (Para personas de 3 aos y ms)'
			'H007'	'Camisas para hombre (Para personas de 3 aos y ms)'
			'H008'	'Playeras para hombre (Para personas de 3 aos y ms)'
			'H009'	'Blusas y playeras para mujer (Para personas de 3 aos y ms)'
			'H010'	'Trajes (Para personas de 3 aos y ms)'
			'H011'	'Sacos para hombre (Para personas de 3 aos y ms)'
			'H012'	'Vestidos (Para personas de 3 aos y ms)'
			'H013'	'Conjuntos (Para personas de 3 aos y ms)'
			'H014'	'Faldas (Para personas de 3 aos y ms)'
			'H015'	'Suteres (Para personas de 3 aos y ms)'
			'H016'	'Abrigos (Para personas de 3 aos y ms)'
			'H017'	'Chamarras y chaquetas (Para personas de 3 aos y ms)'
			'H018'	'Calzoncillos y truzas (Para personas de 3 aos y ms)'
			'H019'	'Camisetas (Para personas de 3 aos y ms)'
			'H020'	'Calcetines, calcetas y mallas (Para personas de 3 aos y ms)'
			'H021'	'Pantaletas (Para personas de 3 aos y ms)'
			'H022'	'Brasieres y fajas (Para personas de 3 aos y ms)'
			'H023'	'Fondos y corpios (Para personas de 3 aos y ms)'
			'H024'	'Medias, pantimedias y tobimedias (Para personas de 3 aos y ms)'
			'H025'	'Pijamas y camisones (Para personas de 3 aos y ms)'
			'H026'	'Batas (Para personas de 3 aos y ms)'
			'H027'	'Gabardinas (Para personas de 3 aos y ms)'
			'H028'	'Impermeables y mangas (Para personas de 3 aos y ms)'
			'H029'	'Uniformes escolares (Para personas de 3 aos y ms)'
			'H030'	'Telas, confecciones y reparaciones (Para personas de 3 aos y ms)'
			'H031'	'Otras prendas para hombre (corbatas, etc.) (Para personas de 3 aos y ms)'
			'H032'	'Otras prendas para mujer (rebozo, etc.) (Para personas de 3 aos y ms)'
			'H033'	'Paales de tela (Para menores de 3)'
			'H034'	'Calzones de hule (Para menores de 3)'
			'H035'	'Pantalones(Para menores de 3)'
			'H036'	'Vestidos, trajes y  mamelucos (Para menores de 3)'
			'H037'	'Blusas y playeras (Para menores de 3)'
			'H038'	'Suteres y chambritas (Para menores de 3)'
			'H039'	'Camisetas (Para menores de 3)'
			'H040'	'Calzones de tela (Para menores de 3)'
			'H041'	'Calcetines y calcetas (Para menores de 3)'
			'H042'	'Pijamas y batas (Para menores de 3)'
			'H043'	'Telas, confecciones y reparacin (Para menores de 3)'
			'H044'	'Otras prendas para beb: baberos, delantales, fajillas, etc. (Para menores de 3)'
			'H045'	'Zapatos de piel para hombre'
			'H046'	'Zapatos de piel para mujer'
			'H047'	'Zapatos de piel para nio'
			'H048'	'Zapatos de plstico para hombre'
			'H049'	'Zapatos de plstico para mujer'
			'H050'	'Zapatos de plstico para nio'
			'H051'	'Zapatos para beb'
			'H052'	'Tenis'
			'H053'	'Otros tipos de calzado: huaraches, etc.'
			'H054'	'Servicios de limpieza y reparacin de calzado'
			'H055'	'Otros: agujetas, cremas, cepillos, etc.'
			'H056'	'Sombreros, gorros y cachuchas'
			'H057'	'Bolsas'
			'H058'	'Portafolios'
			'H059'	'Cinturones, carteras, monederos'
			'H060'	'Joyera de fantasa'
			'H061'	'Relojes de pulso'
			'H062'	'Encendedores, cigarreras y polveras'
			'H063'	'Otros accesorios: diademas, lentes oscuros, etc.'
			'H064'	'Reparacin de los artculos anteriores (especifique)'
			'I001'	'Vajilla completa de cristal, barro, plstico, etc.'
			'I002'	'Piezas sueltas de vajilla de cristal, barro, etc.'
			'I003'	'Vasos y jarras'
			'I004'	'Cubiertos'
			'I005'	'Objetos ornamentales'
			'I006'	'Tapetes y artefactos de hule'
			'I007'	'Reloj de pared o mesa'
			'I008'	'Batera de cocina y piezas sueltas'
			'I009'	'Olla express'
			'I010'	'Otros utensilios: tijeras, abrelatas, herramientas, etc.'
			'I011'	'Colchones'
			'I012'	'Colchonetas'
			'I013'	'Cobertores y cobijas'
			'I014'	'Sbanas'
			'I015'	'Fundas'
			'I016'	'Colchas'
			'I017'	'Manteles y servilletas'
			'I018'	'Toallas'
			'I019'	'Cortinas'
			'I020'	'Telas para confeccin de artculos para el hogar'
			'I021'	'Hilos, hilazas y estambres'
			'I022'	'Agujas, cierres, botones y broches'
			'I023'	'Otros artculos: hamacas, almohadas, cojines, secadores, etc.'
			'I024'	'Reparacin de los artculos anteriores'
			'J001'	'Consultas mdicas (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J002'	'Consultas dentales (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J003'	'Consultas oftlmicas (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J004'	'Medicamentos recetados (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J005'	'Anlisis clnicos (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J006'	'Rayos X (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J007'	'Hierbas medicinales, amuletos y remedios caseros (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J008'	'Servicios no profesionales (curandero, huesero, etc.) (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J009'	'Otros: ambulancias, etc. (Atencin primaria o ambulatoria, no hospitalaria ni embarazo)'
			'J010'	'Honorarios por servicios profesionales (Atencin hospitalaria, no incluye parto)'
			'J011'	'Medicamentos recetados (Atencin hospitalaria, no incluye parto)'
			'J012'	'Anlisis clnicos (Atencin hospitalaria, no incluye parto)'
			'J013'	'Rayos X (Atencin hospitalaria, no incluye parto)'
			'J014'	'Hospitalizacin (Atencin hospitalaria, no incluye parto)'
			'J015'	'Otros: ambulancias, etc. (Atencin hospitalaria, no incluye parto)'
			'J016'	'Consultas mdicas (Servicios mdicos y medicamentos durante el embarazo)' 
			'J017'	'Servicios de partera (Servicios mdicos y medicamentos durante el embarazo)'
			'J018'	'Medicamentos recetados (Servicios mdicos y medicamentos durante el embarazo)'
			'J019'	'Anlisis clnicos/rayos X, ultrasonido (Servicios mdicos y medicamentos durante el embarazo)'
			'J020'	'Servicios no profesionales (comadrona, bruja, etc.) (Servicios mdicos y medicamentos durante el embarazo)'
			'J021'	'Hierbas medicinales, remedios caseros y otros (Servicios mdicos y medicamentos durante el embarazo)'
			'J022'	'Honorarios por servicios profesionales (Servicios mdicos durante el parto)'
			'J023'	'Servicios de partera (Servicios mdicos durante el parto)'
			'J024'	'Medicamentos recetados (Servicios mdicos durante el parto)'
			'J025'	'Hospitalizacin, sanatorios, clnicas, etc. (Servicios mdicos durante el parto)'
			'J026'	'Anlisis clnicos/rayos X (Servicios mdicos durante el parto)'
			'J027'	'Servicios no profesionales (comadrona, curandero, etc.) (Servicios mdicos durante el parto)'
			'J028'	'Otros: ambulancias, etc. (Servicios mdicos durante el parto)'
			'J029'	'Material para primeros auxilios (algodn, gasa, jeringas, etc.) (Medicamentos sin receta)'
			'J030'	'Analgsicos (Medicamentos sin receta)'
			'J031'	'Antibiticos (Medicamentos sin receta)'
			'J032'	'Antidiarricos (Medicamentos sin receta)'
			'J033'	'Anticonceptivos (Medicamentos sin receta)'
			'J034'	'Vitaminas (Medicamentos sin receta)'
			'J035'	'Jarabes, tnicos y brebajes (Medicamentos sin receta)'
			'J036'	'Otros medicamentos sin receta (Medicamentos sin receta)'
			'J037'	'Anteojos y lentes de contacto (Aparatos ortopdicos y teraputicos)'
			'J038'	'Placas y puentes dentales (Aparatos ortopdicos y teraputicos)'
			'J039'	'Aparatos para sordera (Aparatos ortopdicos y teraputicos)'
			'J040'	'Otros aparatos: ortopdicos (muletas, sillas de ruedas, etc.) (Aparatos ortopdicos y teraputicos)'
			'J041'	'Reparacin de los aparatos anteriores (Aparatos ortopdicos y teraputicos)'
			'J042'	'Cuotas a hospitales o clnicas (Seguro mdico)'
			'J043'	'Cuotas a compaas aseguradoras (Seguro mdico)'
			'K001'	'Ventilador'
			'K002'	'Aparatos de aire acondicionado'
			'K003'	'Mquina de coser'
			'K004'	'Cocina integral'
			'K005'	'Estufa de gas'
			'K006'	'Estufas de otros combustibles (petrleo, carbn, etc.)'
			'K007'	'Refrigerador'
			'K008'	'Licuadora'
			'K009'	'Batidora'	
			'K010'	'Plancha'
			'K011'	'Extractor de jugos'
			'K012'	'Lavadora'
			'K013'	'Aspiradora'
			'K014'	'Calentador de gas'
			'K015'	'Calentador de otros combustibles'
			'K016'	'Lmparas elctricas'
			'K017'	'Lmparas de otros combustibles'
			'K018'	'Otros aparatos: tostador, calefactor, etc.'
			'K019'	'Reparacin de los artculos anteriores'
			'K020'	'Juego de recmara'
			'K021'	'Piezas sueltas de recmara (camas, tocadores, etc.)'
			'K022'	'Juego de comedor o antecomedor'
			'K023'	'Piezas sueltas para comedor o antecomedor (mesa, silla, etc.)'
			'K024'	'Juego de sala'
			'K025'	'Piezas sueltas para sala (mesa de centro, etc.)'
			'K026'	'Muebles para cocina (gabinete, mesa, etc.)'
			'K027'	'Alfombras y tapetes'
			'K028'	'Otros muebles y accesorios: vitrinas, cabeceras, etc.'
			'K029'	'Reparacin de los artculos anteriores'
			'K030'	'Materiales para reparacin y mantenimiento (Mantenimiento y reparacin de la vivienda)'   
			'K031'	'Servicios de: reparacin, mantenimiento y ampliacin (Mantenimiento y reparacin de la vivienda)'
			'L001' 	'Radio'
			'L002' 	'Tocacintas'
			'L003' 	'Consola o modular'
			'L004'	'Grabadora'
			'L005' 	'T. V. blanco y negro'
			'L006'	'T. V. color'
			'L007'	'Videocassetera'
			'L008'	'Computadora'
			'L009'	'Antena parablica'
			'L010'	'Accesorios: cassetes, discos y videocassetes'
			'L011' 	'Otros: alquiler de t.v., equipos, etc.'
			'L012' 	'Reparacin de artculos y equipo'
			'L013' 	'Proyectores'
			'L014' 	'Cmaras'
			'L015' 	'Material fotogrfico, pelculas, lentes, etc.'
			'L016' 	'Otros: alquiler de equipo, etc.'
			'L017' 	'Reparacin de los artculos anteriores'
			'L018' 	'Juguetes'
			'L019' 	'Juegos electrnicos, videojuegos'
			'L020' 	'Instrumentos musicales'
			'L021' 	'Artculos de deporte y cacera'
			'L022' 	'Otros artculos: pinturas, plantas, flores, etc.'
			'L023' 	'Reparacin de los equipos anteriores'
			'L024' 	'Compra y cuidado de animales domsticos (excluya alimentacin)'
			'M001'	'Transporte forneo'
			'M002'	'Transporte ferroviario'
			'M003'	'Transporte areo'
			'M004'	'Servicios de carga y mudanza'
			'M005'	'Cuotas de autopista'
			'M006'	'Otros: lancha, barco, carreta, etc.'
			'M007'	'Automvil y/o Guayin'
			'M008'	'Camioneta (Pick Up)'
			'M009'	'Motoneta y motocicleta'
			'M010'	'Bicicleta'
			'M011'	'Otros: remolque, lancha, etc.'
			'M012'	'Llantas'
			'M013'	'Acumulador'
			'M014'	'Otras refacciones y accesorios'
			'M015'	'Servicio de afinacin, alineacin y balanceo'
			'M016'	'Otros: ajuste de motor, de frenos, etc.'
			'N001'	'Servicios profesionales: abogados, notarios, arquitectos, etc. (no incluya mdicos)'
			'N002'	'Funerales, cementerios'
			'N003'	'Paquetes para fiesta (saln, comida, orquesta)'
			'N004'	'Paquetes y gastos tursticos'
			'N005'	'Hospedaje o alojamiento (con o sin alimento)'
			'N006'	'Gastos en cargos comunales para festividades locales'
			'N007'	'Contribuciones para obras de servicio pblico local'
			'N008'	'Seguros de automvil'
			'N009'	'Seguros contra incendio, daos, riesgos y educacin'
			'N010'	'Otros gastos diversos no comprendidos en las categoras anteriores'
			'N011'	'Indemnizaciones pagadas a terceros'
			'N012'	'Prdidas y robos en dinero (excluya negocios)'
			'N013'	'Ayuda a parientes y personas no miembros del hogar (en dinero)'
			'N014'	'Contribuciones a instituciones benficas, iglesias, cruz roja (en dinero), incluye los servicios eclesisticos'
			'N015'	'Servicios del sector pblico: expedicin de pasaportes, actas, ttulos, licencias, tenencias, etc.'
			'Q001'	'Depsitos en cuentas de ahorros, tandas, cajas de ahorro, bonos, acciones, valores, cedulas.'
			'Q002'	'Prstamos a terceros'
			'Q003'	'Pagos a tarjeta de crdito bancaria o casa comercial'
			'Q004'	'Pago de deudas a la empresa donde trabajan y/o a otras personas o instituciones (excluya crditos hipotecarios)'
			'Q005'	'Compra de monedas nacionales o extranjeras, metales preciosos, alhajas'
			'Q006'	'Seguro de Vida'
			'Q007'	'Herencias, dotes y legados, compra de derechos de autor, patentes, etc.'
			'Q008'	'Compra de casas, condominios, locales o terrenos que no habite el hogar'
			'Q009'	'Compra de terrenos, casas o condominios que habita el hogar'
			'Q010'	'Compra de maquinaria, equipo o animales destinados a la produccin utilizados en negocios propiedad del hogar'
			'Q011'	'Otras erogaciones no consideradas en las preguntas anteriores'
			'Q012'	'Intereses pagados por uso de tarjeta de crdito bancaria o comercial'
			'Q013'	'Retiro de inversiones, ahorros, tandas, cajas de ahorros, etc.'
			'Q014'	'Ingresos por prestamos que los miembros del hogar hicieron a otras personas'
			'Q015'	'Ingresos por financiamiento de la tarjeta de crdito (Bancaria o comercial)'
			'Q016'	'Percepciones provenientes de prestamos que reciben los miembros del hogar de otras personas o instituciones (excluye crdito hipotecario)'
			'Q017'	'Venta de monedas, metales preciosos, joyas'
			'Q018'	'Otros: herencias, dotes, loteras, legados, ventas de derechos de autor'
			'Q019'	'Venta de casas, terrenos, condominios, etc.'
			'Q020'	'Venta de maquinaria o animales utilizados en el negocio propiedad del hogar'
			'Q021'	'Otras percepciones de capital no consideradas en las anteriores, especifique'.
Execute.

***lu_com***.
Variable Labels lu_com 'lu_com Lugar de compra'.
value labels lu_com	01	'Mercado o Tianguis'
			02	'Abarrotes, Ultramarinos y Miscelneas'
			03	'Tiendas especificas del ramo: Fruteras, Carniceras, Muebleras, Zapateras, Agencias de viajes, etc'
			04	'Autoservicios o Supermercados'
			05	'Tiendas Departamentales'
			06	'Tiendas de Artculos de Importacin'
			07	'Vendedores ambulantes'
			08	'Servicios Municipales y Estatales'
			09	'Instituciones Bancarias, Financieras, Fideicomisos'
			10	'Persona o Empresa Particular'
			11	'Servicios Mdicos I.M.S.S'
			12	'Servicios Mdicos I.S.S.S.T.E'
			13	'Servicios Mdicos en Instituciones Paraestatales y Estatales (PEMEX, Marina, Ejercito y Universidades, S.S.A., Cardiologa, etc.)'
			14	'Servicio Mdico Privado'
			15	'Dispensarios Mdicos'
			16	'Curandero, Hierbero, Huesero, Partera Emprica, etc.'
			17	'Otros'.
Execute.

***num_re_fu***.
Variable Labels num_re_fu 'num_re_fu Nmero de rengln del miembro que consumi alimentos fuera del hogar'.
Execute.

***num_ve_fu***.
Variable Labels num_ve_fu 'num_ve_fu Nmero de veces que consumi alimentos fuera del hogar'.
Execute.

***cantidad***.
Variable Labels cantidad 'cantidad Cantidad en kilogramos o litros'.
Execute.

***precio***.
Variable Labels precio 'Precio'.
Execute.

***enganche***.
Variable Labels enganche 'Enganche'.
Execute.

***contado***.
Variable Labels contado 'Contado'.
Execute.

***ga_smtz***.
Variable Labels ga_smtz 'ga_smtz Gasto semanal, mensual, trimestral, semestral'.
Execute.

***mes_pasa***.
Variable Labels mes_pasa 'mes_pasa Gasto mes pasado'.
Execute.

***gas_tri***.
Variable Labels gas_tri 'gas_tri Gasto trimestral normalizado'.
Execute. 